[general]
appid=vso
appname=VirusScan
install=mcinst.exe
installparam==/DoNotDeleteSetupFiles vsoLI.inf /install
ProgressDll=..\..\InstProg.dll

[options]
installoption=1
userselectable=1
hide=0
progressdisplay=0
canstartotherapps=1

[callbacks]
incompatibledll=mcvsoins.dll
startapplication=mcvsoins.dll
preinstalldll=mcvsoins.dll
postinstalldll=mcvsoins.dll
